Subject: Salary Revision and bond paper
From: Rahul Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 20 Feb 2014 06:36:27 +0530 (IST)

Hi Sir , 

This is as per discussion regarding my salary hike , I am ready for the terms and conditions which you offered me but I would like to keep a couple of points for myself too , 

1) First one is I am a B-TECH pass out of 2012 so some how if I will get a chance to work in any IT company as a Software Developer (Although I do admit that chances are very very low , if I would have capability then I would have got job in IT field till now but I am saying it just for my moral satisfaction) then company will release me from this bond , 
2) My leave starting from March 12 to March 25 won't be cancelled as I haven't gone to my native since last two years and every body in family along with relatives are waiting eagerly for me and I have given them dates already as when I am coming 

If you will allow me to keep these two things for me then I am ready to sign on the papers for 1 year because if I am not going to get job in IT field and remain in BPO sector then this company is the best bet for me as there is no external tension here , just we need to do our work properly and no body is going to ask for anything . 
And again I just love my process too much and it's a fun working for PKR and most important thing I am so much confident on myself about this process that I can proudly say I am one of the best in this process and if you see my performance of last 3+ months you can notice it too , 
I have honestly kept my points here , there is no lie , no excuse in this . Now it is up to you what you think about this . 
And I would like to point out one more thing , I am a guy who is under used here because I know my self and I can offer a lot more here if needed . 

Hoping for a positive response from you . 

Thanks and Regards , 

Rahul